import { request } from '@/plugins/http-fetch';

// ping 网元端版本信息
export function pingV(data: Record<string, string>) {
  return request({
    url: '/tool/ping/v',
    method: 'get',
    params: data,
  });
}
